# Uses of Annotation Type
org.apache.sling.distribution.journal.shared.Topics.TopicsConfiguration

Packages that use Topics.TopicsConfiguration
Package
Description
org.apache.sling.distribution.journal.shared

## Uses of Topics.TopicsConfiguration in org.apache.sling.distribution.journal.shared

Methods in org.apache.sling.distribution.journal.shared with parameters of type Topics.TopicsConfiguration
Modifier and Type
Method
Description
`void`
Topics.`activate(Topics.TopicsConfiguration config)`